<?php
namespace App\Models;
use Illuminate\Database\Eloquent\Model;

class Account extends Model {
    protected $guarded = [];
    protected $keyType = 'string';
    public $incrementing = false;

    public function payments() { return $this->hasMany(Payment::class); }
    public function expenses() { return $this->hasMany(Expense::class); }
}
